@charset "utf-8";
/* CSS Document */

html,body {margin:0;padding:0;height:100%;}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000}
#wrapper {min-height:100%;position:relative;}
#header{background:#fff;}
#content{padding-bottom:225px; /* Height of the footer */}
#footer {position:absolute;bottom:0;width:100%;height:225px;background:#ffcc00; /* Height of the footer */}

.footerpad{width:1000px;margin-left:350px;padding:40px 20px 0px 20px;}
.footerbottom{background:#000000;padding:20px;text-align:center;color:#ffffff;}

.footerbottom a{color:#ffffff}
.footerbottom a:hover{color:#ffffff;text-decoration:none}


.headerbg{height:440px;background:#5c4f48 url(/images/headerbg.jpg)no-repeat;}
.headerbgin{height:100px;background:#5c4f48 url(/images/headerbgin.jpg) no-repeat;}

#leftmenucol{background:#FC0;box-shadow: 5px 5px 5px #bbb;}

.menudiv{}
.menupad{padding:30px 15px 0px 15px}
.menubottom{margin-left:27px;}

ul.menulist{margin:0;padding:0;list-style:none}
ul.menulist li{margin:0;padding:0;padding-bottom:15px}
ul.menulist li a{color:#000000;text-transform:uppercase;font-size:14px;font-weight:bold;text-decoration:none;padding:4px;display:block}
ul.menulist li a:hover{color:#000000;background:#ffde69}
/*ul.menulist li a.active{color:#000000;}*/


ul.menulist li ul{margin:0;margin-left:20px;padding:0;list-style-image:url(/images/arrow.png);}
ul.menulist li ul li{margin:0;padding:0;padding-bottom:6px}
ul.menulist li ul li a{color:#000000;text-transform:capitalize;font-size:14px;font-weight:normal;text-decoration:none}
ul.menulist li ul li a:hover{color:#000000;}
ul.menulist li ul li a.active{color:#ff0000;}
ul.menulist li a.active{color:#ff0000;}

.logo{width:20%;float:left;padding-top:30px;padding-left:50px}
.topbanner{width:75%;height:90px;float:left;margin-top:15px;margin-bottom:15px;text-align:center;}

.blankdiv{clear:both;height:35px}

.productsdiv{padding:25px 25px 25px 50px;}
.productin{margin-left:20px;margin-top:20px;margin-bottom:100px}

.column_1{width:24%;float:left;}
.column_2{width:425px;float:left;}
.column_3{width:70%;float:left;}
.column_4{width:45%;float:left;}
.column_5{width:33%;float:left;}

.titlein{margin:0;color:#ffffff;padding:25px 0px 0px 20px;font-size:36px}

.imgdiv{border:0px solid;}
.img150{width:150px;height:auto;}

.descdiv{border:0px solid;}
.descpad{padding:0px 40px 0px 40px}

.imgdivin{float:left;width:25%;}
.descdivin{float:left;width:50%;}

.cleardiv{clear:both}
.ht35{height:35px;}
.black{color:#000000}
.white{color:#ffffff}
.font12{font-size:12px}
.font13{font-size:13px}

.b{font-weight:bold}
.aC{text-align:center}

.m0{margin:0px}
.mT5{margin-top:5px}
.mB10{margin-bottom:10px}

.p10{padding:10px}
.p20{padding:20px}


.pT35{padding-top:35px}
.pT40{padding-top:40px}
.pT50{padding-top:50px}
.pT60{padding-top:60px}
.pT80{padding-top:80px}
.pT100{padding-top:100px}


.bottombanner{clear:both;margin:auto;width:300px;height:250px;border:1px solid;}

.prodtitle {margin-top:0px}
.prodtitle a{color:#000000;text-decoration:none;font-size:18px}
.prodtitle a:hover{text-decoration:underline;}

a.bluelink{color:#0084ff;text-decoration:none;font-size:13px}
a.bluelink:hover{text-decoration:underline;}

ul.footerlist{margin:0;margin-left:20px;padding:0;list-style-image:url(/images/star.png);}
ul.footerlist li{margin:0;padding:0;padding-bottom:15px;}
ul.footerlist li a{color:#000000;text-decoration:none;text-transform:uppercase}
ul.footerlist li a:hover{color:#000000;text-decoration:underline}

.social_twitter{background:url("/images/icon_twitter.png") no-repeat;height:43px;width:43px;display:block;float:left}
.social_twitter:hover{background:url("/images/icon_twitter1.png") no-repeat;height:43px;width:43px;}

.social_facebook{background:url("/images/icon_facebook.png") no-repeat;height:43px;width:43px;display:block;float:left;margin-left:10px}
.social_facebook:hover{background:url("/images/icon_facebook1.png") no-repeat;height:43px;width:43px;}


/* classes for MOBILE MENU */
.topband{display:none;}
.cbp-spmenu {background: #000000;position: fixed;}
.cbp-spmenu ul {margin:0;padding:0;list-style:none;}
.cbp-spmenu ul li{margin:0px 10px 0px 10px;padding:10px 0px 10px 10px;border-bottom: 1px dotted #333333;}
.cbp-spmenu a {color:#7a7a7a;font-size:14px;text-decoration:none;}
.cbp-spmenu a:hover {text-decoration:none;color:#ffffff;transition: color 0.3s ease-out 0s;}
.cbp-spmenu a:active {color:#7a7a7a;}

.cbp-spmenu-close{text-align:right;padding:10px}
.cbp-spmenu-ico{display:none;position:absolute;z-index:1000;top:6px;left:10px;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {width: 240px;height: 100%;top: 0;z-index: 2000;}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {left: -240px;}
.cbp-spmenu-left.cbp-spmenu-open {left: 0px;}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.formdiv{padding:30px;margin-top:20px;border:0px solid #ccc;display:table}
.formtitle{font-size:18px;width:100px;float:left;}
.formfld{width:310px;float:left;}
.textfld{border:1px solid #ccc;padding:5px;width:300px}
.textfld1{border:1px solid #ccc;padding:5px;width:300px;height:120px}
.textfld2{border:1px solid #ccc;padding:5px;width:120px}
.frmBtn{border:0;background:#000000;color:#ffffff;padding:5px 15px 5px 15px;font-size:14px;cursor:pointer;font-weight:bold}